Bug 464997 - FTBFS polyxmass-bin-0.9.7-2.fc8
FTBFS polyxmass-bin-0.9.7-2.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: polyxmass-bin (Show other bugs)
10
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:49 EDT by FTBFS
Modified: 2009-05-17 16:44 EDT (History)
2 users (show)

See Also:
Fixed In Version: polyxmass-bin-0.9.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-17 16:44:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (782.07 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
build.log (125.25 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
mock.log (886 bytes, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
root.log (1.07 MB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
build.log (122.12 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2008-10-01 11:49 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:49:11 EDT
polyxmass-bin-0.9.7-2.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:49:15 EDT
Created attachment 318476 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:49:16 EDT
Created attachment 318477 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:49:17 EDT
Created attachment 318478 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:49:20 EDT
Created attachment 318479 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:49:21 EDT
Created attachment 318480 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:49:22 EDT
Created attachment 318481 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2008-11-25 22:21:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Milos Jakubicek 2009-05-17 16:44:53 EDT
Fixed in polyxmass-bin-0.9.8-1.fc11.

Note You need to log in before you can comment on or make changes to this bug.